/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Tout ramener au premier plan";

/* Hide menu item title */
"Hide %@" = "Masquer %@";

/* Hide Others menu item title */
"Hide Others" = "Masquer les autres";

/* Windows|Minimize menu item */
"Minimize" = "Placer dans le Dock";

/* Quit menu item title */
"Quit %@" = "Quitter %@";

/* Services Menu Item title */
"Services" = "Services";

/* Show All menu item title */
"Show All" = "Tout afficher";

/* Window Menu title */
"Window" = "Fenêtre";

/* Help Menu title */
"Help" = "Aide";
